---
title: <kun-feed-item/>
description: my description...
group: Components
---

# {{page.title}}

> {{page.description}}

## Installation

```bash
npm install "{{pkg.name}}"
```

## Usage

```
import "{{pkg.name}}/kun-feed-item"
```

## Demo

<kun-feed-item></kun-feed-item>

## Properties

| Property | Attribute | Description       | Type   | Reflect | Event         | Default Value |
| -------- | --------- | ----------------- | ------ | ------- | ------------- | ------------- |
| message  | message   | little message... | String | true    | changeMessage | kun-feed-item      |

<script type="module" src="kun-feed-item.tsx"></script>
